body { margin: 0; padding: 0;font-family:Swis721 BT, arial; font-size:14px;}

	h3 {font-size:25px;font-weight:bold;}
	li {margin-bottom:5px;}

	#bg { position: fixed; top: 0; left: 0; }
	.bgwidth { width: 100%; }
	.bgheight { height: 100%; }

	#siteContainer { position: relative; width: 980px; margin: 50px auto; padding: 00px; background: white; }
	#pageContent {background:url(../images/paper.png) no-repeat;position: absolute; top:40px;left:20px;width: 808px; min-height:920px;margin: 00px auto; padding: 20px;z-index:5; 
		     -moz-transform: rotate(-1.0deg);  
       -o-transform: rotate(-1.0deg);  
  -webkit-transform: rotate(-1.0deg);  
      -ms-transform: rotate(-1.0deg);  
          transform: rotate(-1.0deg);  
             }

	#pageContentSubscribe {position: absolute; top:40px;left:-40px;width: 965px; min-height:920px;margin: 00px auto; padding: 0px;z-index:5;}

	#pageText {padding:60px;padding-right:70px;padding-top:110px;}
	#pen {position:absolute;width:231px;height:327px;top:580px;right:-15px;z-index:6;}
	#menu {position:absolute;width:365px;height:459px;top:160px;right:-100px;z-index:1;}
	#zest {position:absolute;width:322px;height:95px;top:460px;left:-90px;z-index:1;}

	#circleHome {position:absolute;width:257px;height:130px;top:130px;right:-50px;z-index:4;}
	#circlePuzzlers {position:absolute;width:257px;height:130px;top:220px;right:-50px;z-index:4;}
	#circlePublishers {position:absolute;width:257px;height:130px;top:300px;right:-50px;z-index:4;}
	#circleGifts {position:absolute;width:257px;height:130px;top:400px;right:-50px;z-index:4;}
	#circleContact {position:absolute;width:257px;height:130px;top:490px;right:-50px;z-index:4;}

	a {color:#b16015;text-decoration:none;}
	a:hover {color:e36d00;text-decoration:underline;}